//@import "./src/sass/variables";
// .breadcrumb {
//     background: $bgGray2;
//     padding: 5px 15px;
//     list-style: none;
// }
// .breadcrumb {
//     border-radius: 0px;
// }
// .breadcrumb a {
//     color: #0066CC;
//     text-decoration: none;
// }
// li [class*=" fa-"], li [class*=" glyphicon-"], li [class*=" icon-"], li [class^=fa-], li [class^=glyphicon-], li [class^=icon-] {
//     display: inline-block;
//     width: 1.25em;
//     text-align: center;
// }
// .fa-angle-right:before {
//     background-image: url(/assets/img/angle-right.png);
// }
// .page-breadcrumb{
//     padding-top: 15px;
//     padding-bottom: 0;
//     li a,li span{
//         font-weight: bold;
//     }
// }